Subject: Re: [RFCv2 00/14]

From: Mark Salter <[email-masked]>
Date: Wed, 25 Jan 2012 17:53:29 -0500

On Mon, 2012-01-23 at 14:07 -0700, Grant Likely wrote:
> Hey everyone,
> 
> Here's the second RFC for the irq_domain patches.  I could use some
> help testing now.  I still expect there will be a few bugs.  The
> series is based on v3.3-rc1, and I've pushed it out to my git server:

Hi Grant,

I converted arch/c6x over to the generic irq_domain support and have not
had any problems in testing. The c6x virtual irq support was a nearly
identical copy of the powerpc code, so the patch I ended up with mostly
copied what you did in arch/powerpc. The c6x patch is on the tip of:

  [email-masked]:/git/projects/linux-c6x-upstreaming irq-testing

I think this probably belongs in your series, but I can push it
separately if not.

--Mark